Debian Bug report logs - #690863
ITP: jglobus-myproxy -- Globus MyProxy Java client libraries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Date: Thu, 18 Oct 2012 17:00:01 UTC

Owned by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Severity: wishlist

Fixed in version jglobus-myproxy/2.0-1

Done: Mattias Ellert <mattias.ellert@fysast.uu.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690863; Package wnpp. (Thu, 18 Oct 2012 17:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 18 Oct 2012 17:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jglobus-myproxy -- Globus MyProxy Java client libraries
Date: Thu, 18 Oct 2012 18:56:33 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mattias Ellert <mattias.ellert@fysast.uu.se>
Control: block -1 by 690862

* Package name    : jglobus-myproxy
  Version         : 2.0
* URL             : http://grid.ncsa.illinois.edu/myproxy/jglobus/
* License         : Apache 2.0
  Description     : Java MyProxy client libraries

The JGlobus MyProxy client provides a full-featured Java client API for
MyProxy.

[smime.p7s (application/x-pkcs7-signature, attachment)]

Added blocking bug(s) of 690863: 690862 Request was from Mattias Ellert <mattias.ellert@fysast.uu.se> to submit@bugs.debian.org. (Thu, 18 Oct 2012 17:00:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 19 Oct 2012 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
You have taken responsibility. (Wed, 14 Nov 2012 22:03:49 GMT) Full text and rfc822 format available.

Notification sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 22:03:50 GMT) Full text and rfc822 format available.

Message #14 received at 690863-close@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: 690863-close@bugs.debian.org
Subject: Bug#690863: fixed in jglobus-myproxy 2.0-1
Date: Wed, 14 Nov 2012 22:00:05 +0000
Source: jglobus-myproxy
Source-Version: 2.0-1

We believe that the bug you reported is fixed in the latest version of
jglobus-myproxy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690863@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mattias Ellert <mattias.ellert@fysast.uu.se> (supplier of updated jglobus-myproxy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 18 Oct 2012 17:54:29 +0200
Source: jglobus-myproxy
Binary: libjglobus-myproxy-java jglobus-myproxy-doc
Architecture: source all
Version: 2.0-1
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 jglobus-myproxy-doc - Javadocs for jglobus-myproxy
 libjglobus-myproxy-java - Java MyProxy client library
Closes: 690863
Changes: 
 jglobus-myproxy (2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #690863)
Checksums-Sha1: 
 fbf933cfa43cc7735fbfa9f414d19380ad2e5d63 2219 jglobus-myproxy_2.0-1.dsc
 7e8c60d3f4d1effa23632b21c025d9564e4c6169 25706 jglobus-myproxy_2.0.orig.tar.gz
 29a0dec2b8c42890a7714b4f4cf26ae50f7544a2 2821 jglobus-myproxy_2.0-1.debian.tar.gz
 fc9b544eb1b497c8a7cc449939a2b135dd9655cb 40470 libjglobus-myproxy-java_2.0-1_all.deb
 a5e2f6652cd26dd2ad9a4d79a8c4570909ec6c95 39228 jglobus-myproxy-doc_2.0-1_all.deb
Checksums-Sha256: 
 464df00664b1a54476fd9f76d55cc42d4eb383b588e4f2fdd8ac7fe4b1f630a2 2219 jglobus-myproxy_2.0-1.dsc
 168b1f36d166264b941c9c832c96d1c56d51c1f44a054334bafd39342033dce5 25706 jglobus-myproxy_2.0.orig.tar.gz
 4507c6849ced01dce1997a2aa89589aa21a412f428607ed15b2a3811ec3cf855 2821 jglobus-myproxy_2.0-1.debian.tar.gz
 019576582dac4dfe6ff1ff5405d11c7903c3eab26df7834fca4f395335522ff3 40470 libjglobus-myproxy-java_2.0-1_all.deb
 6b1f130d7a7c9dfe394df4a086b99b5d9b25485726c89699253409a07548164a 39228 jglobus-myproxy-doc_2.0-1_all.deb
Files: 
 b27c356d774c68bb06b3ddbc24816ce8 2219 java optional jglobus-myproxy_2.0-1.dsc
 bfcba7794a4a3b6acd15242b31abe81e 25706 java optional jglobus-myproxy_2.0.orig.tar.gz
 cf1478dadcd2670bd2774bc4b04c51b5 2821 java optional jglobus-myproxy_2.0-1.debian.tar.gz
 cd56f16ce2bdf0fa79b96e6be5c7af18 40470 java optional libjglobus-myproxy-java_2.0-1_all.deb
 b61bdee4dca9f25ef0d01270475e8913 39228 doc optional jglobus-myproxy-doc_2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQgFXHAAoJEOiuwv874alLBjYP/1ywYi/NMzIIG0O3YfRerLh4
6Uv4mXDeJL3fPYmGbyyWXmg/GxgCWDiy+zElvPIK5yyNl0PhIzWgV7fgcEXImojE
i4k0VQ0elLX0KSqP0+YnoKuldps3KSNtd/Wnw73csNLTLAIch2u1ERZ0vT5Zy5yV
9qeD98mO41g8FcBP9dkRwlQv46VWm0GIK9B02GXDW21hqRo5An0hRDmm3XXdiLHY
jk3YaPzTMZdGiT88DITwLSEn1NNyG/VoEAvoxZ45ONr2Nd82kQTAEyKjUE3pzk9L
A1fKFjcZRoXfa3JilCwGFiDc+d94uVn66kIxXYL8yVIy+2AjJKRHzBNDojtTkq3o
vPTghdsO3cpM9RMrgKbkVO9kbmxBY+Ez6mgirnVHyvs70tv6w+Rvrlbb6+jQI4lI
RTZLwew8qmfMBpiQFUbY9Ku9MaVnqAp21rqRAb1wSvw6BZUaAMj2nJX0v5YPEay6
K5uEU0q1vSzyKfSP6Ap/rEULzVQTuGE/g9fnFVor9AbvFOVcJFOGn1EclU+ri0Id
G35QXHWI7scfIAhafdCdqF4nRpEQDciAkZrSL0No6CocSRRz9Q9ScDIi5M6/MdpR
EhDiE/om6VWGHQgkXztzo7KZONVmZzMQ3A42Iki2iCsS3ZX5PVlgRFwnv5BUjXSU
+s4E2INBrxaGiRbLnI7a
=6mj2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:29:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:59:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.